version: 1.44.0
files:
  - url: TheiaBlueprint.AppImage
    sha512: xQgVbi6KxAO/hKZVpZGjauqYZDuESNI0cNZF1oSwQD9lZio3fMdgmetPI76C5Qqdjxj7vx3hklILcPpuep2lxQ==
    size: 237287531
    blockMapSize: 247935
path: TheiaBlueprint.AppImage
sha512: xQgVbi6KxAO/hKZVpZGjauqYZDuESNI0cNZF1oSwQD9lZio3fMdgmetPI76C5Qqdjxj7vx3hklILcPpuep2lxQ==
releaseDate: '2023-12-05T09:12:45.492Z'
